{
	" of ": " de ",
	"#{daysago} days ago": "Hace #{daysago} días",
	"#{daysago} months ago": "Hace #{daysago} meses",
	"#{daysago} weeks ago": "Hace #{daysago} semanas",
	"#{daysago} years ago": "Hace #{daysago} años",
	"( No results found )": "(No se encontraron resultados)",
	"(no description)": "(no hay descripción)",
	"<b>Author:</b>&nbsp;#{author}<br/><br/>": "<b>Autor:</b>&nbsp;#{author}<br/><br/>",
	"<b>Creation Date:</b>&nbsp;#{createdate}<br/><br/>": "<b>Fecha de creación:</b>&nbsp;#{createdate}<br/><br/>",
	"<b>Description:</b>&nbsp;#{description}<br/><br/>": "<b>Descripción:</b>&nbsp;#{description}<br/><br/>",
	"<b>Last Saved Date:</b>&nbsp;#{savedate}<br/><br/>": "<b>Guardado por última vez:</b>&nbsp;#{savedate}<br/><br/>",
	"<b>Name:</b>&nbsp;#{document_name}<br/><br/>": "<b>Nombre:</b>&nbsp;#{document_name}<br/><br/>",
	"<b>Sheet count:</b>&nbsp;#{slide_cnt}<br/><br/>": "<b>N.º de hojas:</b>&nbsp;#{slide_cnt}<br/><br/>",
	"<b>Word count:</b>&nbsp;#{wordcnt}<br/><br/>": "<b>N.º de palabras:</b>&nbsp;#{wordcnt}<br/><br/>",
	"<div class=\"palm-body-text\">Author: #{author}</div>": "<div class=\"palm-body-text\">Autor: #{author}</div>",
	"<div class=\"palm-body-text\">Creation Date: #{createdate}</div>": "<div class=\"palm-body-text\">Fecha de creación: #{createdate}</div>",
	"<div class=\"palm-body-text\">Description: #{description}</div>": "<div class=\"palm-body-text\">Descripción: #{description}</div>",
	"<div class=\"palm-body-text\">Last Saved Date: #{savedate}</div>": "<div class=\"palm-body-text\">Guardado por última vez: #{savedate}</div>",
	"<div class=\"palm-body-text\">Name: #{document_name}</div>": "<div class=\"palm-body-text\">Nombre: #{document_name}</div>",
	"<div class=\"palm-body-text\">Sheet count: #{slide_cnt}</div>": "<div class=\"palm-body-text\">N.º de hojas: #{slide_cnt}</div>",
	"<div class=\"palm-body-text\">Word count: #{wordcnt}</div>": "<div class=\"palm-body-text\">N.º de palabras: #{wordcnt}</div>",
	"Ascending": "Ascendente",
	"Author:": "Autor:",
	"Browse...": "Explorar…",
	"Column": "Columna ",
	"Copy": "Copiar",
	"Creation date:": "Fecha de creación:",
	"Descending": "Descendente",
	"Description:": "Descripción:",
	"Direction": "Dirección",
	"Doc View": "Vista de documentos",
	"Doc Viewer": "Visor de documentos",
	"Document Editing...": "Edición de documentos…",
	"Document Viewer": "Visor de documentos",
	"Document encryption is not supported": "No se admite el cifrado de documentos",
	"Document encryption type not supported": "No se admite el tipo de cifrado de documentos",
	"Find": "Buscar",
	"Full screen": "Pantalla completa",
	"Help": "Ayuda",
	"Help...": "Ayuda…",
	"Hide selected": "Ocultar seleccionados",
	"Jump to slide": "Ir a diapositiva",
	"Jump to slide (#{slideNo} of #{slideCount})": "Ir a diapositiva (#{slideNo} de #{slideCount})",
	"Last saved date:": "Guardado por última vez el:",
	"Name:": "Nombre:",
	"Open": "Abrir",
	"Open ": "Abrir ",
	"Opening document failed": "Error al abrir el documento",
	"Outline": "Hojas",
	"Outline not supported": "Las hojas no son compatibles",
	"Recent documents": "Documentos recientes",
	"Resize": "Cambiar tamaño",
	"Save As...": "Guardar como…",
	"Save as": "Guardar como",
	"Save as...": "Guardar como…",
	"Share": "Compartir",
	"Sheet Count:": "N.º de hojas:",
	"Sheets": "Hojas",
	"Show All Hidden": "Mostrar ocultos",
	"Show Notes": "Mostrar notas",
	"Show all hidden": "Mostrar ocultos",
	"Show hidden": "Mostrar ocultos",
	"Slide Show": "Presentación de diapositivas",
	"Slides": "Diapositivas",
	"Sort A-Z": "Ordenar de la A a la Z",
	"Sort Z-A": "Ordenar de la Z a la A",
	"Sort ascending": "Ordenar, ascendente",
	"Sort descending": "Ordenar, descendente",
	"Today at #{hours}:#{mins} #{ampm}": "Hoy a las #{hours}:#{mins} #{ampm}",
	"Upgrade": "Actualizar",
	"Wide View": "Vista ancha",
	"Wide mode": "Modo ampliado",
	"Word count:": "N.º de palabras:",
	"Worksheets": "Hojas de cálculo",
	"Yesterday at #{hours}:#{mins} #{ampm}": "Ayer a las #{hours}:#{mins} #{ampm}",
	"am": "a.m.",
	"days": "días",
	"pm": "p.m."
}